# KamiApiCardInfoTMallGameV1TMAllListRecordAccountInfo

## Properties

| Name              | Type       | Description | Notes                             |
| ----------------- | ---------- | ----------- | --------------------------------- |
| **accountNumber** | **string** |             | [optional] [default to undefined] |
| **id**            | **string** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMAllListRecordAccountInfo } from './api';

const instance: KamiApiCardInfoTMallGameV1TMAllListRecordAccountInfo = {
  accountNumber,
  id
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
